CVE-2021-29975

medium

Description

Through a series of DOM manipulations, a message, over which the attacker had control of the text but not HTML or formatting, could be overlaid on top of another domain (with the new domain correctly shown in the address bar) resulting in possible user confusion. This vulnerability affects Firefox < 90.

References

https://bugzilla.mozilla.org/show_bug.cgi?id=1713259

https://www.mozilla.org/security/advisories/mfsa2021-28/

https://security.gentoo.org/glsa/202202-03

Details

Source: MITRE

Published: 2021-08-05

Updated: 2022-03-16

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM